<div class="character-card">
  <img class="character-card__image" [src]="character.image" />
  <p class="character-card__heading">{{ character.name }}</p>
  <p class="character-card__label">Status: {{ character.status }}</p>
  <p class="character-card__label">Species: {{ character.species }}</p>
</div>
